using Assets.Scripts.Common;
using UnityEngine;

namespace Assets.Scripts.Entities
{
    internal class Trampoline : MonoBehaviour
    {
        [SerializeField] private float _maxJumpPower;

        private void OnCollisionEnter2D(Collision2D collision)
        {
            if (!collision.collider.CompareTag(Tags.Child))
            {
                return;
            }
        }
    }
}
